{% extends 'base.html' %}
{%load static%}

{% block content %}
{% include 'navbar.html' %}
<section id="register">
    <div class="card register-card">
        {% comment %} <div style:"text-align:center"> {% endcomment %}
            <h1 class="register-title">Register Page</h1>
            <div>

                <form method="post">
                    {% csrf_token %}
                    <div class="form-group">
                        <div>
                            {{form.nama_orang.label_tag}}
                        </div>
                        {{form.nama_orang}}
                    </div>
                    <div class="join-button">
                        <a href="" class="btnMatkul">
                            <button type="submit" class="btn choose-button">Join</button>
                        </a>
                    </div>
                </form>

            </div>
    </div>
</section>

{% endblock content %}
